Bug 192271 - python traceback during upgrade
Summary: python traceback during upgrade
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-18 18:31 UTC by Dave Jones
Modified: 2015-01-04 22:27 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 20:02:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2006-05-18 18:31:11 UTC
upgrading to 2.2.40-1.fc5 from updates-testing, I got this...

  Updating  : selinux-policy-targeted      ####################### [ 5/14]
Traceback (most recent call last):
  File "/usr/sbin/genhomedircon", line 29, in ?
    from rhpl.translate import _, N_
ImportError: No module named rhpl.translate
libsemanage.semanage_install_sandbox: genhomedircon returned error code 1.
/sbin/restorecon reset /usr/sbin/semanage context
system_u:object_r:sbin_t->system_u:object_r:semanage_exec_t
/sbin/restorecon reset /usr/sbin/setsebool context
system_u:object_r:sbin_t->system_u:object_r:semanage_exec_t

Missing dependancy on rhpl ?

Comment 1 Daniel Walsh 2006-05-18 19:55:59 UTC
Yes, Fixed in Rawhide, and I will backport next time I need to update
policycoreutils in FC5 

Comment 2 Daniel Walsh 2007-03-28 20:02:44 UTC
Closing bugs



Note You need to log in before you can comment on or make changes to this bug.